Vulnerabilities > Oracle > Low

DATE CVE VULNERABILITY TITLE RISK
2022-02-21 CVE-2021-4115 There is a flaw in polkit which can allow an unprivileged user to cause polkit to crash, due to process file descriptor exhaustion. 2.1
2022-01-26 CVE-2021-22570 NULL Pointer Dereference vulnerability in multiple products
Nullptr dereference when a null char is present in a proto symbol.
2.1
2022-01-19 CVE-2022-21394 Unspecified vulnerability in Oracle VM Virtualbox
Vulnerability in the Oracle VM VirtualBox product of Oracle Virtualization (component: Core).
local
low complexity
oracle
2.1
2022-01-19 CVE-2022-21388 Unspecified vulnerability in Oracle Communications Pricing Design Center 12.0.0.3.0/12.0.0.4.0
Vulnerability in the Oracle Communications Pricing Design Center product of Oracle Communications Applications (component: On Premise Install).
local
low complexity
oracle
2.1
2022-01-19 CVE-2022-21357 Vulnerability in the MySQL Cluster product of Oracle MySQL (component: Cluster: General).
high complexity
oracle netapp
2.9
2022-01-19 CVE-2022-21355 Vulnerability in the MySQL Cluster product of Oracle MySQL (component: Cluster: General).
high complexity
oracle netapp
2.9
2022-01-19 CVE-2022-21333 Vulnerability in the MySQL Cluster product of Oracle MySQL (component: Cluster: General).
high complexity
oracle netapp
2.9
2022-01-19 CVE-2022-21331 Vulnerability in the MySQL Cluster product of Oracle MySQL (component: Cluster: General).
high complexity
oracle netapp
2.9
2022-01-19 CVE-2022-21325 Vulnerability in the MySQL Cluster product of Oracle MySQL (component: Cluster: General).
high complexity
oracle netapp
2.9
2022-01-19 CVE-2022-21324 Vulnerability in the MySQL Cluster product of Oracle MySQL (component: Cluster: General).
high complexity
oracle netapp
2.9